[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Libguestfs] installation error



On Sat, Nov 21, 2015 at 05:12:19AM +0200, Keresztes Péter-Zoltán wrote:
> Hello,
> 
> I am trying to install libguestfs on a proxmox (debian jessie with some custom packages) and when I run make at a certain point I get this error:
> 
> E: Can't find a source to download version '2.02.116-pve1' of 'lvm2:amd64'
> supermin: cd '/tmp/supermin3f8d1d.tmpdir/pzaggirn' && /usr/bin/apt-get  download 'bsdmainutils' 'iproute2' 'isc-dhcp-client' 'libc-bin' 'openssh-client' 'systemd' 'vim-tiny' 'bash' 'e2fsprogs' 'kmod' 'lvm2' 'procps' 'rsync' 'tar' 'udev' 'util-linux' 'libc6' 'libmagic1' 'grub-common' 'dpkg' 'fuse' 'libgssapi-krb5-2' 'adduser' 'passwd' 'initscripts' 'sysv-rc' 'vim-common' 'base-files' 'debconf' 'libpam-modules' 'libaudit-common' 'insserv' 'startpar' 'libldap-2.4-2' 'libsemanage-common' 'perl-modules': command failed, see earlier errors

Maybe a missing 'deb' line in /etc/apt/sources.list?  Perhaps you need
to run 'sudo apt-get update'?

Rich.

-- 
Richard Jones, Virtualization Group, Red Hat http://people.redhat.com/~rjones
Read my programming and virtualization blog: http://rwmj.wordpress.com
virt-builder quickly builds VMs from scratch
http://libguestfs.org/virt-builder.1.html


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]